<?xml version="1.0" encoding="utf-8"?>
 <LinearLayout  xmlns:android="http://schemas.android.com/apk/res/android"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_weight="1"
             android:layout_marginLeft="2dp"
            android:background="@color/darkslategray"  
           android:layout_marginTop="2dp"
           android:layout_marginBottom="1dp"
            android:orientation="vertical" >

            <LinearLayout
                style="@style/ll_line_note"
                android:layout_height="wrap_content"
                android:layout_marginBottom="0dp"
                android:layout_marginLeft="0dp"
                android:layout_marginRight="0dp"
                android:layout_weight="1"
                android:gravity="center_vertical"
                 android:visibility="visible"
                android:paddingRight="2dp" >

                <ImageView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_vertical"
                    android:adjustViewBounds="true"
                    android:background="@drawable/icon_star"
                    android:contentDescription="@string/app_name"
                    android:scaleType="centerCrop" />

                <TextView
                    android:id="@+id/actList_name"
                    style="@style/ll_title_text"
                    android:gravity="left"
                    android:text="@string/unvailableValue" />

                <TextView
                    style="@style/ll_fill_unit"
                    android:layout_width="wrap_content"
                    android:layout_marginRight="5dp"
                    android:layout_weight="0"
                    android:gravity="right"
                    android:text="@string/act_svrNo" />

                <TextView
                    android:id="@+id/actList_svrNo"   
                    style="@style/tl_data_text"
                    android:layout_width="wrap_content"
                    android:layout_weight="0"
                    android:gravity="right"
                    android:text="@string/unvailableValue"
                    android:visibility="visible" />
            </LinearLayout>

            <LinearLayout
                style="@style/ll_line_1"
                android:layout_height="wrap_content"
                android:layout_marginLeft="0dp"
                android:layout_marginRight="0dp"
                android:layout_weight="1" >

                <LinearLayout style="@style/ll_line_detail.head" >

                    <LinearLayout style="@style/ll_line_height_wrap" >

                        <TextView
                            style="@style/tl_title_text"
                            android:text="总里程 " />

                        <TextView
                            style="@style/ll_fill_unit"
                            android:text="@string/unit_distance" />
                    </LinearLayout>

                    <LinearLayout style="@style/ll_line_height_wrap" >

                        <TextView
                            android:id="@+id/actList_dist" 
                            style="@style/tl_data_text"
                            android:text="0" />
                        <!-- android:background="@color/green" -->
                    </LinearLayout>
                </LinearLayout>

                <LinearLayout style="@style/ll_line_detail.head" >

                    <LinearLayout style="@style/ll_line_height_wrap" >

                        <TextView
                            style="@style/tl_title_text"
                            android:text="预计时长" />

                        <TextView
                            style="@style/ll_fill_unit"
                            android:text="@string/unit_time_hour" />
                    </LinearLayout>

                    <LinearLayout style="@style/ll_line_height_wrap" >

                        <TextView
                            android:id="@+id/actList_sportTime"  
                            style="@style/tl_data_text" />
                    </LinearLayout>
                </LinearLayout>

                <LinearLayout style="@style/ll_line_detail.head" >

                    <LinearLayout style="@style/ll_line_height_wrap" >

                        <TextView
                            style="@style/tl_title_text"
                            android:text="均速" />

                        <TextView
                            style="@style/ll_fill_unit"
                            android:text="@string/unit_speed" />
                    </LinearLayout>

                    <LinearLayout style="@style/ll_line_height_wrap" >

                        <TextView
                            android:id="@+id/actList_avs"    
                            style="@style/tl_data_text" />
                    </LinearLayout>
                </LinearLayout>

                <LinearLayout
                    style="@style/ll_line_detail.head"
                    android:layout_marginRight="0dp" >

                    <LinearLayout style="@style/ll_line_height_wrap" >

                        <TextView
                            style="@style/tl_title_text"
                            android:text="强度" />

                        <TextView
                            style="@style/ll_fill_unit"
                            android:text="@string/unit_starlevel" />
                    </LinearLayout>

                    <LinearLayout style="@style/ll_line_height_wrap" >

                        <TextView
                            android:id="@+id/actList_level"    
                            style="@style/tl_data_text" />
                    </LinearLayout>
                </LinearLayout>

                <!--
                      <Button
                    android:id="@+id/td_btnActDetail"
                    style="@style/ll_button_control"
                    android:layout_width="wrap_content"
                    android:text="@string/detail" />
                -->

            </LinearLayout>
 </LinearLayout>